### Method

# ECal Component set_exdates

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_exdates (
      ECalComponent* comp,
      const GSList* exdate_list
    )

#### Description [src]

Sets the list of exception dates in a calendar component object.

Available since: 3.34

#### Parameters

`exdate_list`

  Type: A list of `ECalComponentDateTime*`

  List of `ECalComponentDateTime` structures.

  The argument can be `NULL`.
  The data is owned by the caller of the method.